Subject: [COSE] Preliminary Agenda and Call for Items @ IETF 108

From: "Matthew A. Miller" <[email-masked]>
Date: Mon, 20 Jul 2020 10:01:30 -0600

This is well overdue, but here is a preliminary agenda based on
activities.  If anyone has more to discuss, please alert the chairs.

The COSE WG session is scheduled for 50 minutes on Wednesday, 20 July at
11:00 UTC.  Note this is quite early for those of located in western
North America (including a document author and a co-chair); bear with
any grogginess.

< https://www.ietf.org/proceedings/108/agenda/agenda-108-cose-00.txt >

"""
COSE WG Agenda
IETF 108 - Virtual/Meetecho
2020-07-29 @ 11:00 UTC

## 0. Administrivia (Chairs) - 5 minutes
  * NOTE WELL
  * Bluesheets
  * Jabber + Minutes
  * Agenda Bartering

## 1. Document Status (Chairs) - 10 minutes
  * https://datatracker.ietf.org/doc/draft-ietf-cose-webauthn-algorithms/
  * https://datatracker.ietf.org/doc/draft-ietf-cose-rfc8152bis-struct/
  * https://datatracker.ietf.org/doc/draft-ietf-cose-rfc8152bis-algs/
  * https://datatracker.ietf.org/doc/draft-ietf-cose-hash-algs/
  * https://datatracker.ietf.org/doc/draft-ietf-cose-x509/

## 2. Cert Compression (Joel Höglund) - 10 minutes
  * https://tools.ietf.org/html/draft-mattsson-cose-cbor-cert-compress-01

## 3. Chartering (Chairs) - 20 minutes
  * (WIP) https://github.com/cose-wg/Charter/blob/master/Charter.md

## 4. AOB
"""

-- 
Ivaylo and Matthew
COSE Chairs